Changeset 7898


Ignore:
Timestamp:
02/24/12 11:07:19 (7 years ago)
Author:
melissa
Message:

Downgrade version of Jace used by cppwrap

Jace r61 has some oddities such that proxies generated by it do not compile
reliably. As Jace r39 does not seem to have these problems (and it is nice
when code compiles), we are downgrading for now.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.